@import url("https://fonts.googleapis.com/css2?family=");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: rgb(255, 255, 255);
        --hr-brand-primary-content-color: #f61525;
        --hr-brand-secondary-color: #0f172a;
        --hr-brand-secondary-content-color: rgb(255, 255, 255);
        --hr-accent-color: #f61525;
        --hr-accent-content-color: #ffffff;
        --hr-primary-color: #f61525;
        --hr-primary-content-color: #fefefe;
        --hr-positive-color: #0f172a;
        --hr-positive-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #0f172a;
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639242/assets/a_business_logo-ZiFcLbfO.png");
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: #fa1527;
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #0f172a;
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
